Subject: [os2genau_digest] No. 1267
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 28 Feb 2006 00:04:18 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 27 February 2006
 Number  1267
**************************************************

Subjects for today
 
1   sendmail -af??? : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
1   buildaddr: no net???? : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 27 Feb 2006 20:55:54 +1100 (EDT)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   sendmail -af???

Hi All,
	I've been looking for the man pages and .INF based help for
sendmail, and I can not find what the '-af' switch does

	-a <file> uses <file> as the message body.

	-f <touser> <fromuser>

	but no

	-af

	So can some enlightened soul let me know what it means?

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   1 ==========================**

Date:  Mon, 27 Feb 2006 22:01:19 +1100 (EDT)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   buildaddr: no net????

I've been playing with sendmail as a client to php.

inet.warpspeed dot com dot au is the primary MX.
main.warpspeed dot com dot au is the secondary MX.

Both run InetMail Pro.

Apache/PHP are on main.

When sending from main to inet, sendmail is fine.

When sending locally, ie from main to main, sendmail reports:

buildaddr: no net

and exists.

What gives?

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA

----------------------------------------------------------------------------------